rte_power_core_capabilities(3)

NAME
rte_power_core_capabilities

SYNOPSIS

#include <rte_power_cpufreq.h>

Detailed Description

Power capabilities summary.

Definition at line 252 of file rte_power_cpufreq.h.

Field Documentation

  uint64_t turbo
Turbo can be enabled.

Definition at line 256 of file rte_power_cpufreq.h.

  uint64_t priority
SST-BF high freq core

Definition at line 257 of file rte_power_cpufreq.h.

Author

Generated automatically by Doxygen for DPDK from the source code.